﻿/*=========================================
Google Font
=========================================*/
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700;800&display=swap');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: 'Poppins',sans-serif;
    color: #555;
    background: #f7f9fc;
    line-height: 23px;
    font-weight: 300;
}

/*=========================================
Common
=========================================*/

section {
    padding: 30px 0;
}

img {
    max-width: 100%;
}

.section-title span {
    display: inline-block;
    color: #ed3237;
    font-size: 15px;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 2px;
    margin-bottom: 10px;
}

.section-title h2 {
    font-size: 42px;
    font-weight: 700;
    color: #0d2b55;
    margin-bottom: 20px;
}

.section-title p {
    font-size: 17px;
    color: #666;
}



/*=========================================
About
=========================================*/

.csr-about {
    background: #fff;
}

.csr-small-card {
    background: #fff;
    padding: 25px;
    margin-bottom: 25px;
    border-radius: 15px;
    box-shadow: 0 10px 30px rgba(0,0,0,.08);
    transition: .4s;
    text-align: center;
    height: 100%;
}

    .csr-small-card:hover {
        transform: translateY(-8px);
    }

    .csr-small-card i {
        font-size: 40px;
        color: #ed3237;
        margin-bottom: 15px;
    }

    .csr-small-card h5 {
        font-weight: 600;
        margin-bottom: 10px;
        color: #0d2b55;
    }

/*=========================================
Cards
=========================================*/

.csr-card {
    background: #fff;
    padding: 35px;
    border-radius: 20px;
    box-shadow: 0 15px 35px rgba(0,0,0,.08);
    transition: .4s;
    margin-bottom: 30px;
}

    .csr-card:hover {
        transform: translateY(-8px);
    }

    .csr-card h3 {
        color: #0d2b55;
        font-weight: 700;
        margin-bottom: 25px;
    }

        .csr-card h3 i {
            margin-right: 12px;
            color: #0d6efd;
        }

.csr-list {
    list-style: none;
    padding-left: 0;
}

    .csr-list li {
        padding-left: 35px;
        position: relative;
        margin-bottom: 18px;
        font-size: 17px;
    }

        .csr-list li::before {
            content: "✓";
            position: absolute;
            left: 0;
            top: 0;
            width: 24px;
            height: 24px;
            border-radius: 50%;
            background: #ee383d;
            color: #fff;
            text-align: center;
            line-height: 24px;
            font-size: 13px;
        }

/*=========================================
Feature Cards
=========================================*/

.csr-feature {
    background: #fff;
    padding: 40px;
    text-align: center;
    border-radius: 20px;
    box-shadow: 0 10px 30px rgba(0,0,0,.08);
    transition: .4s;
    height: 100%;
}

    .csr-feature:hover {
        transform: translateY(-10px);
    }

.feature-icon {
    width: 80px;
    height: 80px;
    background: #eaf4ff;
    border-radius: 50%;
    margin: auto;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 20px;
}

    .feature-icon i {
        font-size: 32px;
        color: rgb(237 56 60);
    }


.csr-feature h4 {
    font-weight: 700;
    margin-bottom: 15px;
    color: #0d2b55;
}

/*=========================================
Medical
=========================================*/

.medical-education {
    background: #fff;
}

    .medical-education img {
        border-radius: 20px;
    }

/*=========================================
Footer CTA
=========================================*/

.csr-footer-section {
    background: #4b5563;
    color: #fff;
    text-align: center;
}

    .csr-footer-section h2 {
        font-size: 46px;
        font-weight: 700;
        margin-bottom: 25px;
    }
    .csr-footer-section p {
        font-size: 16px;
        max-width: 900px;
        margin: auto;
        margin-bottom: 30px;
        line-height: 23px;
        font-weight: 300;
    }

    .csr-footer-section h4 {
        font-size: 28px;
        font-weight: 600;
        margin-bottom: 35px;
    }
.csr-btn {
    display: inline-block;
    padding: 16px 40px;
    background: #fff;
    color: #4b5563;
    font-weight: 600;
    border-radius: 50px;
    text-decoration: none;
    transition: .4s;
}
    .csr-btn:hover {
        background: #0d2b55;
        color: #fff;
    }

/*=========================================
Image
=========================================*/

img {
    border-radius: 18px;
}

/*=========================================
Responsive
=========================================*/

@media(max-width:991px) {

    section {
        padding: 40px 0;
    }

    .csr-hero {
        text-align: center;
        padding: 90px 0;
    }

        .csr-hero h1 {
            font-size: 42px;
        }

    .section-title h2 {
        font-size: 34px;
    }

    .csr-footer-section h2 {
        font-size: 34px;
    }

    .medical-education img {
        margin-bottom: 35px;
    }
    .csr-about .row.mt-4 > div {
        margin: 0 0 20px;
    }
}

@media(max-width:767px) {

    .section-title h2 {
        font-size: 30px;
    }

    .csr-hero h1 {
        font-size: 34px;
    }

    .csr-hero p {
        font-size: 17px;
    }

    .csr-footer-section h2 {
        font-size: 30px;
    }

    .csr-footer-section h4 {
        font-size: 22px;
    }

    .csr-card {
        padding: 25px;
    }

    .csr-feature {
        padding: 30px;
    }

    .csr-small-card {
        padding: 20px;
    }
}

@media(max-width:576px) {

    .csr-tag {
        font-size: 13px;
    }

    .section-title h2 {
        font-size: 26px;
    }

    .csr-hero {
        padding: 70px 0;
    }

        .csr-hero h1 {
            font-size: 30px;
        }

    .csr-btn {
        padding: 14px 30px;
    }
}
